<?php
    $db_charset = "utf8";
    $db_host = "localhost";
    $db_name = "bsldb";
    $db_username = "WT1CS1usr";
    $db_password = "ibz4life-WT1CS1";

    try {
      $db = new PDO("mysql:host=" . $db_host . ";dbname=" . $db_name . ";charset=" . $db_charset, $db_username, $db_password);
    } catch(PDOException $exception) {
            echo "Connection error: " . $exception->getMessage();
    }
?>
